/*
|--------------------------------------------------------------------------
| Fonts > Primary
|--------------------------------------------------------------------------
*/

/* Raleway Regular */
@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 400;
src: url('/fonts/Raleway-Regular.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Raleway-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Raleway-Regular.woff') format('woff'), /* Modern Browsers */
    url('/fonts/Raleway-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Raleway-Regular.svg#Raleway-Regular') format('svg'); /* Legacy iOS */
}

/* Raleway Medium */
@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 500;
src: url('/fonts/Raleway-Medium.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Raleway-Medium.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Raleway-Medium.woff') format('woff'), /* Modern Browsers */
    url('/fonts/Raleway-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Raleway-Medium.svg#Raleway-Medium') format('svg'); /* Legacy iOS */
}

/* Raleway Bold */
@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 600;
src: url('/fonts/Raleway-Bold.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Raleway-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Raleway-Bold.woff') format('woff'), /* Modern Browsers */
    url('/fonts/Raleway-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Raleway-Bold.svg#Raleway-Bold') format('svg'); /* Legacy iOS */
}

/* Raleway ExtraBold */
@font-face {
font-family: 'Raleway';
font-style: normal;
font-weight: 700;
src: url('/fonts/Raleway-ExtraBold.eot'); /* IE9 Compat Modes */
src: local(''),
    url('/fonts/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/Raleway-ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
    url('/fonts/Raleway-ExtraBold.woff') format('woff'), /* Modern Browsers */
    url('/fonts/Raleway-ExtraBold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/fonts/Raleway-ExtraBold.svg#Raleway-ExtraBold') format('svg'); /* Legacy iOS */
}